<template>
  <div class="bg-evaluation">
    <div class="app-body">
      <main class="main">
        <slot></slot>
      </main>
    </div>
    <notifications group="external" position="top center" />
  </div>
</template>
<script>
/* ============
 * Template External
 * ============
 *
 */

export default {
  name: "default",
  data() {
    return {};
  },
  methods: {},
  components: {}
};
</script>
